/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #6aa6e2;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2c445c;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000066;
	}
.cc06               { /* Common */
	font            : italic 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #595959;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	}
.cc09               { /* Common */
	font            : italic 10pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #400040;
	}
.cc11               { /* Common */
	border          :   0.00pt none #810081;
	}
.cc12               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e26             { /* meter.asp.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 579.00pt;
	width           :  60.00pt;
	height          :  11.25pt;
	}
span#e25            { /* website_mar_new001003.gi... */
	background      : transparent url(website_mar_new001003.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  66.75pt;
	width           : 459.75pt;
	height          : 571.50pt;
	}
span#e24            { /* website_mar_new001002.gi... */
	background      : transparent url(website_mar_new001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 108.75pt;
	height          : 570.00pt;
	}
span#e23            { /* website_mar_new001001.gi... */
	background      : transparent url(website_mar_new001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 569.25pt;
	height          :  66.75pt;
	}
div#e22             { /* Melbourne Appliance Repa... */
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 279.75pt;
	height          :  24.00pt;
	}
div#e21             { /* Repairs To Washing Machi... */
	position        : absolute;
	left            :   7.50pt;
	top             :  26.25pt;
	width           : 340.50pt;
	height          :  15.75pt;
	}
div#e20             { /* Welcome */
	position        : absolute;
	left            : 120.75pt;
	top             :  75.00pt;
	width           : 161.25pt;
	height          :  22.50pt;
	}
div#e19             { /* For Repairs to Washing M... */
	position        : absolute;
	left            : 121.50pt;
	top             : 105.00pt;
	width           : 321.00pt;
	height          :  56.25pt;
	}
div#e18             { /* Brands */
	position        : absolute;
	left            : 441.00pt;
	top             : 230.25pt;
	width           :  34.50pt;
	height          :  15.00pt;
	}
span#e17            { /* website001007.gif */
	background      : transparent url(website001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
div#e16             { /* Service to most makes an... */
	position        : absolute;
	left            : 441.75pt;
	top             : 250.50pt;
	width           : 102.00pt;
	height          : 103.50pt;
	}
div#e15             { /* The owner, Brian Sender,... */
	position        : absolute;
	left            : 444.75pt;
	top             : 398.25pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
span#e14            { /* j0356616.gif */
	background      : transparent url(j0356616.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  81.00pt;
	width           :  72.00pt;
	height          :  72.00pt;
	}
span#e13            { /* website001002.jpg */
	background      : transparent url(website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             :  70.50pt;
	width           : 124.50pt;
	height          : 101.25pt;
	}
div#e12             { /* The Owner */
	position        : absolute;
	left            : 442.50pt;
	top             : 364.50pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e11             { /* Locality Guide */
	position        : absolute;
	left            : 327.75pt;
	top             :  46.50pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
img#e10             { /* services_5.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 456.00pt;
	width           :  84.75pt;
	height          :  89.25pt;
	}
div#e9              {
	background-color: #00ccff;
	position        : absolute;
	left            :  18.00pt;
	top             : 462.75pt;
	width           :  70.50pt;
	height          :  16.50pt;
	}
div#e8              { /* Testamonials */
	background-color: #00ccff;
	position        : absolute;
	left            :  18.00pt;
	top             : 462.75pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
span#e7             { /* website001001.jpg */
	background      : transparent url(website001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : -60.00pt;
	width           :  79.50pt;
	height          :  60.00pt;
	}
div#e6              { /* <A href="http://jigsaw.w... */
	position        : absolute;
	left            : 181.50pt;
	top             : 561.75pt;
	width           :  66.00pt;
	height          :  33.75pt;
	}
div#e5              { /* Home */
	position        : absolute;
	left            : 284.25pt;
	top             :  46.50pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e4              { /* About Us */
	position        : absolute;
	left            : 410.25pt;
	top             :  46.50pt;
	width           :  68.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Contact Us */
	position        : absolute;
	left            : 467.25pt;
	top             :  46.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
img#e2              { /* meter.asp.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 579.00pt;
	width           :  60.00pt;
	height          :  11.25pt;
	}
div#e1              { /* <FONT size="2" face="Tre... */
	position        : absolute;
	left            : 124.50pt;
	top             : 226.50pt;
	width           : 268.50pt;
	height          : 294.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 569.25pt;
	height          : 638.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
